Subject: Re: bug#65206: 29.1; [windows][patch] build-deps-zips.py is broken and hard to maintain

From: Corwin Brust <[email-masked]>
Date: Sun, 23 Feb 2025 11:30:41 -0600

Thanks for the nudge!

>
> That was 18 months ago.  What's the latest here, did you make any
> progress?  Is this bug report still relevant?
>
> Thanks in advance.
>

Yes, there has been progress!  I believe the most critical issues are
resolved --the script works now.  I have been working with other
contributors to improve what I have, it's pretty messy, but: closing
this report now.  Things aren't nearly so dire anymore :)

Warm regards,
Corwin